<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MutexStats..::.RegionNoWait Property
MutexStats Class See Also

Region lock granted without wait.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ulong RegionNoWait { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RegionNoWait As ULong

Visual C++

    public:
    property unsigned long long RegionNoWait {
    	unsigned long long get ();
    }

# See Also

MutexStats Class
BerkeleyDB Namespace